Bug 23899 - An internal error occurred in the installation program
Summary: An internal error occurred in the installation program
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 17:47 UTC by Need Real Name
Modified: 2007-03-27 03:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 18:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-12 17:47:03 UTC
An internal error occurred in the installation program on my Dell Inspiron 3800 PIII/600MHz

Trace back (inner most last):
File "/usr/bin/anaconda", line 438, in?
       intf.run (todo, test = test)
File "/var/tmp/anaconda-7.0.1//usr/anaconda/text.py", line 1030, in run

Comment 1 Michael Fulbright 2001-01-15 18:29:56 UTC
This is a dupe of bug 19360.

What steps are required to reproduce this issue?

Comment 2 Michael Fulbright 2001-04-11 16:16:55 UTC
Closing due to inactivity, please reopen if you have new information to add.


Note You need to log in before you can comment on or make changes to this bug.